	program myprogram1
c  example program for testing DECnet batch job submission
	character*80 inline

	print *,'hi there'
	open(7,file='infile',status='old')
	read(7,100) inline
100	format(a)
	print *,inline
	print *,'wasn''t that exciting ?'

	call exit
	end
